body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f9336d;
}
.formulaire 
{
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 11px; BORDER-LEFT: medium none; WIDTH: 100%; COLOR: #F9336D; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFC0EB
}
.formulaire_bouton 
{
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: medium none; WIDTH: 49%; COLOR: #F9336D; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFC0EB
}
.bloc_haut {
	background-color: #FFFFFF;
}
.Logo {
	background-image: url(gfx/fond_logo.gif);
	background-repeat: no-repeat;
	width:385px;
	height:109px;
}
.menu_haut {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.liens_haut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #F9336D;
	background-color: #FFA7D4;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.liens_haut:hover {
	background-color: #ffc8e4;
}
.liens_haut1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #4A5000;
	background-color: #D3DB30;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.liens_haut1:hover {
	background-color: #E7F11A;
}
.menu_haut1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #F9336D;
	border-right-color: #F9336D;
	border-bottom-color: #F9336D;
	border-left-color: #F9336D;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.liens_haut2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #F9336D;
	text-decoration: none;
	padding-right: 7px;
	padding-left: 7px;
}
.liens_haut2:hover {
	text-decoration: underline;
}
.bandeau {
	background-image: url(gfx/fond1.gif);
	background-repeat: no-repeat;
}
.bandeau1 {
	background-image: url(gfx/fond2.gif);
	background-repeat: no-repeat;
}
.bandeau3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 35px;
	padding-left: 35px;
}
.haut1 {
	background-image: url(gfx/fond3.gif);
	padding-right: 20px;
}
.liens {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F9336D;
	text-decoration: none;
}
.liens:hover {
	text-decoration: underline;
}.colonne_centre {
	padding-top: 53px;
	padding-left: 36px;
}
.fond_tb {
	background-color: #FFFFFF;
}
.icones {
	margin-top: 3px;
	margin-right: 3px;
}
.titre_g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #F9336D;
	padding-top: 26px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F9336D;
	font-style: normal;
	text-decoration: none;
}
.titre_centre {
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F9336D;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #F990B8;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 5px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #F9336D;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.colonne_g1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding-top: 15px;
	line-height: 16px;
}
.imgG {
	float: left;
	margin: 0px 15px 0px 0px;
	padding: 0px;
	border: 0;
}.colonne_g2 {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #deb679;
	height: 45px;
	padding-top: 20px;
}
.colonne_g3 {
	background-color: #ffc0eb;
	height: 17px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9336D;
	padding-right: 0px;
	margin: 0px;
}
.vert {
	background-color: #FFC0EB;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	margin-right: 20px;
}
.centre {
	padding-top: 20px;
	padding-left: 10px;
}
.marron {
	color: #F990B8;
}
.bloc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #ff457f;
	margin: 0px;
	padding: 0px;
}
.retrait {
	padding-left: 10px;
}
.numero {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #FF457F;
	background-color: #f890b7;
	padding: 0px 7px 2px;
	margin-right: 10px;
}
.blanc {
	color: #FFFFFF;
}
.menu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.menu2:hover {
	text-decoration: underline;
}
.baspage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 25px;
}
.orange {
	color: #863002;
}
.vert1 {
	color: #FF457F;
}
.marron1 {
	color: #FFFFFF;
}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.tableau_references {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #deb679;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.tableau_tarifs {
	background-color: #F890B7;
	padding-top: 2px;
	padding-bottom: 2px;
}
.centre_accueil {
	padding-top: 20px;
	padding-left: 10px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
